Version: games-strategy/defcon-demo 1.60:0

Depends On: >=sys-apps/sed-4

USE Flags:+system-libs

1.60
"-* ~amd64 ~x86"
comments powered by Disqus